---
group:
  name: 'marsmarcin'
  description: ''
  projects:
  - name: 'Siamese-Nets-for-Face-Reco'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Quadrotor-UAV-target-tracking'
    description: ''
    mirrorRelease: false
    topic: ''
  